Search documentation of ash

# mix ash.codegen (ash v3.4.71)

View Source

Runs all codegen tasks for any extension on any resource/domain in your application.

## Flags

- `dry-run` - no files are created, instead the new generated code is printed to the console
- `check` - no files are created, returns an exit(1) code if any code would need to be generated

# Summary

## Functions

run(argv)

Runs all codegen tasks for any extension on any resource/domain in your application.

# Functions

# run(argv)

Runs all codegen tasks for any extension on any resource/domain in your application.